### Method

# Gtk RecentInfoget_gicon

#### Declaration [src]

    GIcon*
    gtk_recent_info_get_gicon (
      GtkRecentInfo* info
    )

#### Description [src]

Retrieves the icon associated to the resource MIME type.

#### Return value

Type: `GIcon`

A `GIcon` containing the icon.

The caller of the method takes ownership of the data, and is responsible for freeing it.
The return value can be `NULL`.